banner
banner

Apple’s macOS 10.14 Mojave cuts the number of supported Macs

Apple has been traditionally known to support old models of its Macs, iPhones and iPads with its latest software, but with macOS 10.14 Mojave, that amount of supported devices will shrink a bit. These details were found within the release notes of the macOS 10.14 developer beta by AppleInsider.

To give some context, Apple’s current version of macOS, 10.13 High Sierra, supports Macs and MacBooks released as far back as 2010 and 2009 in some cases. However, with macOS 10.14 Mojave, Macs from before 2012 won't be supported, unless they are an iMac Pro.

This contrasts with Apple’s WWDC 2018 announcement that iOS 12 will support every device that worked with iOS 11: iPhone 5S, iPad Air and iPad mini 2 and newer.

Here's the list of Macs that are compatible with macOS 10.14 Mojave:

As AppleInsider points out, Apple hasn’t made it clear why the range of supported Macs has gotten smaller, but it could be due to the graphics chips that those older models house inside. 

Simply put, perhaps those graphics processors aren’t enough for features like 32-person FaceTime calls, and Apple is deprecating the OpenGL and OpenCL graphics frameworks in Mojave in favor of its new Metal 2 framework.

So, if you want to have those features on your Mac, especially massive group FaceTime calling, dynamic desktops and more iOS app access, you’ll have to pony up for at least a slightly more recent used model.

You might also like to read:  Google’s ‘Semantic Experiences’ let you play word games with its AI


Article Tags:
Article Categories:
Technology

Leave a Comment

Your email address will not be published. Required fields are marked *

%d bloggers like this: